@charset "utf-8";
/* CSS Document */

#header-content {width:983px; height:306px; margin:18px 0 18px 0; padding:0px; overflow:hidden; background-color:#e8e8e8; z-index:5;}

	#header-content .ntr-logo-header img{background-color:transparant; width:130px; height:42px; border:none; position:absolute; left:20px; top:24px; z-index:30;}
	#header-content img{width:983px; height:306px; border:0;}

	#header-overlay{position:absolute; width:336px; height:253px; top:-100px; right:-117px; z-index:10; float:right; display:none;}
		.header-overlay-tekst{position:absolute; width:336px; height:253px; background:url(../img/label.png); background-repeat:no-repeat; top:125px; right:100px; z-index:20; float:right; margin:18px 0 0 0; padding:12px 0 0 125px; overflow:hidden;}
		.header-overlay-diversiteit {background:url(../img/label-diversiteit.png);background-repeat:no-repeat;}
		.header-tekst{margin:0px; margin-left:125px; padding:0px;}
		.header-overlay-tekst h2{width:200px; height:auto; margin:2px 0 0 0; background-color:#FFFFFF; overflow:hidden; font-size:1.8em; line-height:1.1em;}
		.header-overlay-tekst .omschrijving{width:195px; height:auto; margin:0px; padding:0 0 2px 0; margin-top:4px; background-color:#FFFFFF; font-size:0.9em; line-height:1.2em; overflow:hidden; color:#000000;}
		.header-overlay-tekst .uitzending{width:195px; height:auto; margin:0px; padding:0 0 2px 0; margin-top:4px; background-color:#FFFFFF; font-size:0.8em; line-height:1.2em; overflow:hidden; color:#000000;}
		.header-overlay-tekst a{color:#000000;}
		.header-overlay-tekst a:hover{text-decoration:none; color:#000000;}

	#header-overlay-navigatie {position:absolute; top:368px; left:30px; margin:0px; padding:0px; float:left; z-index:20;}
		#nav {width:auto; height:auto; margin:0; padding:0;}
		#nav li {width:10px; height:10px; float:left; margin:5px; list-style:none; background-image:url(../img/btn-header-item.png); }
		#nav a {width:5px; padding:3px; display:block; border:0px solid #ccc; }
		#nav .activeSlide {background-image:url(../img/btn-header-item-active.png);}
		#nav a:focus {outline: none;}
		#nav img {border:none; display:block;}

	#menu-container {overflow:visible;}

	#hoofdmenu .menu-hoofdmenu-container{margin:0px; padding:0px; height:29px; width:740px; overflow:visible; float:left; border-right:1px solid #ffffff; font-size:0.85em;} /* voor Wordpress menufunctionaliteit */
		#hoofdmenu a, #menu a:hover, #menu a:visited, #menu a:active {color:#FFFFFF;}
		#hoofdmenu a.active, #menu a.active:hover, #menu a.active:visited, #menu a.active:active {color:#000000;}
		#hoofdmenu a:hover {text-decoration:underline;}
		#hoofdmenu form {width:250px; height:29px; margin:0px; padding:0px; float:right; color:#FFFFFF;}
		#hoofdmenu .menu-zoek-pip{width:250px; height:21px; margin:4px 4px 0 0; padding:0; float:right; color:#FFFFFF; overflow:hidden; position:absolute; left:755px;}
		#hoofdmenu .menu-zoek-pip .invoer {height:19px; width:207px; border:0px solid #999; font-size:0.7em; color:#9da7ad; margin:0; padding:2px 0 0 5px; float:left;}
		#hoofdmenu .menu-zoek-pip .invoer-submit {height:21px; width:22px; border:0; margin:0 0 3px 0; padding:0px; float:left;}

		#menu-hoofdmenu{height:29px; margin:0; padding:0;}
			#menu-hoofdmenu li.menu-item{height:24px; margin:0; padding:5px 14px 0px 14px; font-weight:normal; list-style:none; color:#FFFFFF; border-right:1px solid #FFFFFF; text-transform:lowercase;}

			/* submenu */
			.sub-menu {margin:0; padding:0; min-width:101%;z-index:20; color:#ffffff;}
		
			/* eerste niveau */
			ul#menu-hoofdmenu {position:relative; z-index:1;}
			ul#menu-hoofdmenu li {float:left; zoom:1; margin:0; padding:0;}
			ul#menu-hoofdmenu a:hover {color: #ffffff; }
			ul#menu-hoofdmenu a:active {color: #000000; }
			ul#menu-hoofdmenu li a {display: block; color:#ffffff; }
			ul#menu-hoofdmenu li.hover, ul#menu-hoofdmenu li:hover {position: relative;}
			ul#menu-hoofdmenu li.hover a:hover {color:#ffffff;}
			
			/* tweede niveau */
			ul#menu-hoofdmenu ul {width:175px; visibility:hidden; position:absolute; top:100%; left:0;}
			ul#menu-hoofdmenu ul li {color:#ffffff; border-top:1px solid #ffffff; float:none; }
			ul#menu-hoofdmenu ul li a {color:#ffffff; display:inline-block; } /* IE 6 & 7 heeft inline block nodig */
			
			/* derde niveeu */
			ul#menu-hoofdmenu ul ul {left:100%; top:0;}
			ul#menu-hoofdmenu ul ul li {border-bottom:1px solid #ffffff; border-top:0px;}
			ul#menu-hoofdmenu li:hover > ul {visibility: visible;}
			/* einde submenu */

/* content links */
#content-links-pip{width:251px; height:auto; float:left; margin:0; padding:0;}
#content-rechts-pip{width:251px; height:auto; min-height:400px; margin:0; padding:0; float:right;}

.menu-links, .menu-rechts{width:240px; height:auto; margin:0px 0px 20px 0px; padding:0; border:1px solid #a2a9af; overflow:hidden;}
	.leeg {border:0px !important;}
	.menu-rechts{float:right;}
	.menu-links h2, .menu-rechts h2{font-size:1.1em; text-transform:uppercase; margin:0 0 10px 8px; padding:0px;}
	.menu-links ul, .menu-links p, .menu-rechts ul, .menu-rechts p{margin:10px; padding:0px; width:auto;}
	.menu-links li, .menu-links p, .menu-rechts li, .menu-rechts p{font-size:0.75em;}
	.menu-links img{border:0;}
	.menu-links ul, .menu-rechts li{height:auto; margin:0 7px 0 10px; padding:0px; overflow:hidden; list-style:none;}
	.menu-links li, .menu-rechts li{height:auto; margin:0 0 7px 0; padding:0; overflow:hidden; }
	.textwidget {font-size:0.75em; margin:0 0 0 10px; padding:0;}
		.textwidget .flashContent{margin:0; padding:0;}

.menu-links-banners, .menu-rechts-banners {width:242px; height:auto; margin:0px 0px 20px 0px; padding:0px; overflow:hidden;}
	.menu-rechts-banners{float:right;}
.menu-links-banners .banner-titel{display:none;}
.menu-rechts-banners .banner-titel{display:none;}
	.menu-links-banners img, .menu-rechts-banners img{width:240px; border:1px solid #a2a9af !important;}
	.menu-links-banners .textwidget , .menu-rechts-banners .textwidget {margin:0 0 0 1px; padding:0; border:0px solid #a2a9af;}

.menu-rechts-logos {
	text-align:left;
   border: 1px solid #A2A9AF;
   float: right;
   height: auto;
   margin: 0 0 20px;
   overflow: hidden;
   padding: 8px 0 5px 0;
   width: 240px;
}


/* einde content links */


/* content midden */
#content-midden-pip{width:480px; height:auto; float:left; margin:0; padding:0; line-height:1.1em; overflow:hidden;}
	#label-content-midden-pip{width:165px; height:12px; margin:5px 0 10px 0; padding:0; text-indent:-9999px; background-repeat:no-repeat; background-position: left;}
	#label-content-midden-pip-vorige{width:165px; height:12px; margin:20px 0 10px 0; padding:0; text-indent:-9999px; background-repeat:no-repeat; background-position: left;}
	#content-midden-pip .sublabel {margin:10px 0 0 0; padding:0; font-size:0.70em; font-weight:bold;}
	#content-midden-pip .submenu-container{height:25px; margin:0 0 20px 0; padding:0 5px 0 5px; border-top:1px solid #f27c01; border-bottom:1px solid #f27c01; overflow:hidden;}
	#content-midden-pip .submenu-container .submenu{min-width:34px; max-width:200px; height:21px; text-decoration:none; font-size:0.72em; margin:2px 0 0 0; padding:0 7px 0 4px; float:left; border-right:1px solid #f27c01;}
	#content-midden-pip .submenu-container .submenu a{text-decoration:none;}
	#content-midden-pip .submenu-container .submenu-laatste a{text-decoration:none;}
	#content-midden-pip .submenu-container .submenu-laatste{min-width:34px; max-width:200px; height:21px; text-decoration:none; font-size:0.72em; margin:2px 0 0 0; padding:0 5px 0 8px; float:left;}	
	#content-midden-pip .sublabel-vorige {margin:25px 0 0 0; padding:0; font-size:0.70em; font-weight:bold;}	
	#content-midden-pip h3{font-weight:bold; margin:1px 0 3px 0; padding:0;}
	#content-midden-pip .zender{color:#4f4f4f; font-size:0.7em; font-weight:normal; margin:0 0 6px 0; padding:0; float: left;}
	#content-midden-pip .datum{color:#4f4f4f; font-size:0.7em; font-weight:normal; margin:0 0 6px 0; padding:0}
	#content-midden-pip a{text-decoration:underline;}
	#content-midden-pip p{margin:0 5px 5px 0; padding:0;}
	#content-midden-pip ul {list-style-type:square; margin:0 0 3px 17px; padding:0; font-size:0.75em;}

	#content-midden-pip h1{font-size:1.1em; text-transform:uppercase; margin:-2px 0 5px 0; padding:0;}
	#content-midden-pip h1 a{text-decoration:none;}
		.storycontent {margin:0 0 5px 1px; padding:0;}
		.storycontentdate, .storyfooter, .meta, .back {font-size:0.75em; margin:0 0 5px 1px; padding:0; color:#a2a9af;}
		.storycontentdate a, .storyfooter a, .meta a{color:#a2a9af;}
		.meta{float:left;}
		.back {margin:0 0 20px 0; padding:0; font-weight:bold;}
		.back a{color:#000000; text-decoration:none !important;}
		.back a:hover{text-decoration:underline !important;}
		.more-link {margin:0 0 20px 0; padding:0; font-weight:bold; text-decoration:none !important;}
		.more-link:hover{text-decoration:underline !important;}

		.storyfooter {height:20px; display:block;}
		.feedback {float:right; font-size:0.75em; width:auto; margin:0; padding:0;}
		.feedback a{text-decoration:none !important;}

		.content_blok_footer{height:5px; overflow:hidden; margin:0 0 15px 0; border-bottom:1px solid #f2f2f2; clear:both;}
		
		ol#commentlist {list-style-type:none; margin:0 0 10px 0; padding:0; font-size:0.9em; border-bottom:1px solid #f2f2f2;}
		#commentlist li {margin:0 0 10px 0; padding:5px 0 0 0; border-top:1px solid #f2f2f2;}
		#commentlist .commentattributes {margin:3px 0 0 0; padding:0; font-size:0.7em; color:#a2a9af;}
		#commentlist .commentattributes a{color:#666666;}

		#commentform {margin:10px 0 0 0; padding:0;}
		#commentform input, #commentform textarea{margin:0 0 7px 0; padding:0; border:1px solid #a2a9af;}
		#commentform p{font-size:0.7em;}

	#content-midden-pip h2{font-size:0.95em; text-transform:uppercase; margin:0 0 5px 0; padding:0;}


#uitzendinggemist-pip{width:240px; height:210px; margin:0px; padding:0px; border:1px solid #a2a9af; overflow:hidden;}
	#label-uitzendinggemist-pip{width:165px; height:12px; margin:5px 0 10px 0; padding:0; text-indent:-9999px; background-repeat:no-repeat; background-position: left;}
	#uitzendinggemist-pip .label {margin:9px 0 10px 10px; padding:0;}
	#uitzendinggemist-pip img{border:0;}
	#uitzendinggemist-pip ul{width:235px; height:auto; margin:0 0 0 10px; padding:0px; overflow:hidden; clear:both; list-style:none;}
	#uitzendinggemist-pip li{width:235px; height:28px; margin:0; padding:0; overflow:hidden; clear:both;}

	#uitzendinggemist-pip .ug-logo {width: 15px; height:15px; float:left; margin:0 3px 0 0; padding:0;}
	#uitzendinggemist-pip .ug-titel {width: 140px; height:auto; float:left; margin:0 0 0 2px; padding:0; font-size:0.75em; font-weight:normal; letter-spacing:-0.025em;}
	#uitzendinggemist-pip .ug-datum {width: 70px; height:auto; float:right; color:#a0a9af; font-size:0.70em; font-weight:normal; letter-spacing:-0.025em;}
	#uitzendinggemist-pip .naar-ug {width: 150px; height:auto; float:left; margin:10px 0 0 11px; padding:0; font-size:0.70em; font-weight:normal; letter-spacing:-0.025em;}
	#uitzendinggemist-pip .naar-ug img {width:4px; height:9px; margin:2px 0 0 0; padding:0; float:right; border: 0px;}


#footer-container {width:983px; height:60px; margin:20px 0 0 0; padding:0px; overflow:visible;}

	#overntr{width:983px; height:57px; margin:0; padding:0; font-size:0.6em; color:#FFFFFF;}
		#overntr table{width:676px; height:53px; border:0;}
		#overntr td{vertical-align:bottom;}
		#overntr td.logo{width:245px; vertical-align:bottom;}


/* wordpress styles */
.wp-caption-text {font-size:0.6em; color:#666;}
.alignright {margin: 5px 0 5px 5px !important;}
.alignleft {margin: 5px 5px 5px 0px !important;}


/* tweetblender styles */
.tb_tweetlist {padding:5px !important;}
.tb_tweetlist .tb_msg, .tb_tweetlist .tb_tweet-info, .tb_tweetlist .tb_author {background-color:#ffffff !important; font-size:0.75em !important;}
.tb_author a{font-weight:bold !important;}
.tb_footer {padding:5px !important; height:auto; width:auto; background-color:#ffffff !important; font-size:0.75em !important;}


/* default oranje */
#content-links-pip .menu-links h2, #content-rechts-pip .menu-rechts h2 {color:#f27c01;}
.storycontentheader h1, .storycontentheader h1 a{color:#f27c01;}
.back a{color:#f27c01;}
.more-link {color:#f27c01 !important;}
.reacties {color:#f27c01;}
.sub-menu {background-color:#f27c01;}
#label-uitzendinggemist-pip{background-image:url(../img/header-uitzendinggemist-oranje.jpg);}
#label-nieuws-pip{background-image:url(../img/headers-pip-oranje.gif);} 
#label-gids{background-image:url(../img/headers-pip-oranje.gif);}
#label-content-midden-pip{background-image:url(../img/header-uitzendinggemist-oranje.jpg);}
#label-content-midden-pip-vorige{background-image:url(../img/header-uitzendinggemist-oranje.jpg);}
#label-webwinkel{background-image:url(../img/header-webwinkel-oranje.jpg);}
#label-twitter{background-image:url(../img/header-webwinkel-oranje.jpg);}
#label-beeldbank{width:97px; height:12px; margin:5px 0 10px 0; padding:0; background-position:-109px -2px; text-indent:-9999px; background-repeat:no-repeat; background-position:center;}

.menu-rechts iframe{
	margin-left:10px;
	margin-right:auto;
	text-align:center;
}